
img#counter{display:none;visibility:hidden;width:0px;height:0px;}
img.CBG1{
	opacity:0.42;
	filter:alpha(opacity=42);
}
img:hover.CBG1{
	opacity:1.0;
	filter:alpha(opacity=100);
}

html, body{width:100%;height:100%;}

body{
	margin:0;
	padding:0;
	border:0;
	background-color:#ffc0c0;
	font-size:11px;
	font-family:verdana,arial,sans-serif;
	color:#808080;
	
	/*background-image:url("bg3.gif");*/
}
body.FRAMEBODY{
	background-color:#ffffff;
	background-image:none;
}

a{text-decoration:none;color:#00ff00;}
a:visited{text-decoration:none;color:#009900;}
a:hover{text-decoration:underline;color:#99ff99;}


table,tr,td{padding:0;margin:0;border:0;}


div.BOX{
	background-color:#FFe0e0;
	margin:0;
	padding:1%;
	border:0;
}

div#HEADBOX{
	position:absolute;
	left:2%;
	top:5%;
	width:25%;
	height:10%;
}
div#NAVBOX{
	position:absolute;
	left:2%;
	top:25%;
	width:25%;
	height:45%;
}
div#FOOTBOX{
	position:absolute;
	left:2%;
	top:80%;
	width:25%;
	height:10%;
}
div#MAINBOX{
	position:absolute;
	left:32%;
	top:5%;
	width:60%;
	height:85%;
}

iframe.WIN{
	width:100%; height:100%;
	margin:0; padding:0; border:0;
}





div#TitleDiv{
	margin:0;padding:0;
	text-transform:capitalize;
	font-size:12px;
//	color:#00c000;
	text-align:center;
	font-weight:bold;
}
div#NavDiv{
	margin:0; padding:0; border:0;
	padding-top:10%;
	padding-left:15%;
	font-size:12px;
	line-height:200%;
	font-weight:bold;
}
ul,li{margin:0;padding:0;}
ul{list-style-type:circle;}
div#NavTitle{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin-top:10%;
}
div#BigTitle{
	text-align:center;
	font-size:48px;
	margin:48px;
}
div.Post{
	position:relative;
	left:10%;
	width:80%;
	font-size:16px;
	padding-bottom:48px;
	margin:0; 	margin-top:24px;	margin-bottom:48px;
	line-height:150%;
}
div.PostTitle{
	position:relative;
	left:10%;
	width:80%;
//	text-align:center;
	font-size:24px;
	margin-top:12px;
	margin-left:24px;
	margin-right:24px;
	padding-bottom:12px;
}
div.PostDate{
	position:relative;
	left:10%;
	width:80%;
	text-align:right;
	font-size:12px;
	font-weight:bold;

}